Author Topic: What needs to be installed?  (Read 1337 times)

GuiGuy

  • Newbie
  • *
  • Posts: 5
    • View Profile
What needs to be installed?
« on: April 04, 2007, 11:52:39 pm »
Hi,
I want to try and install LinuxMCE this weekend. Reading the installation Wiki, there is a note that UBUNTU server edition ought to be installed.

Quote
Getting the CD's

As explained in the Installation Guide You need 2 cd's to install LinuxMCE, which you can get here:

1) Ubuntu 6.10 live cd. For now Linux MCE can only be installed on top of the Ubuntu 6.10 distribution of Linux, which is available here.

    *
          o
                + Please update this page to indicate whether the Desktop or Server version of Ubuntu 6.10 is needed. It would seem that the server version is needed since you want to run the dhcp server but, it's not stated anywhere that I can see. Thanks! ***

2) The LinuxMCE install cd, which is available on these Mirrors.


However, I cannot find references to what server elements are needed. Any advice?

Also, and bearing in mind that I dislike command lines (shells), can Automatix be used to install media drivers etc?


Thanks

« Last Edit: April 05, 2007, 12:00:10 am by GuiGuy »
The Gui Guy
++++++++

Audun

  • Newbie
  • *
  • Posts: 8
    • View Profile
Re: What needs to be installed?
« Reply #1 on: April 05, 2007, 12:10:08 am »
You don't have to install the server edition (without GUI), just use the Ubuntu Live CD. The instructions below should be fairly easy to follow, and also covers restricted software needed for DVD and media playback:
http://wiki.linuxmce.com/index.php/Installation_Guide

Using Ubuntu Live CD you can start Ubuntu at any time to install additional packages etc. after you've installed Linux MCE:
1. Alt-Ctrl-F2
2. Log in
3. Type "startx" and enter

If you have a capture card you'll probably have to install ivtv manually (I did).

thynk

  • Regular Poster
  • **
  • Posts: 41
    • View Profile
Re: What needs to be installed?
« Reply #2 on: April 05, 2007, 03:30:16 am »
Yup, I agree with Audun - you need to use the desktop version.  That note should probably be struck from the wiki as it points in the wrong direction (and clarify the wiki to specify the desktop 32 bit install).  The desktop install does can run every server package need. 

Stu

GuiGuy

  • Newbie
  • *
  • Posts: 5
    • View Profile
Re: What needs to be installed?
« Reply #3 on: April 05, 2007, 05:34:10 am »
Yup, I agree with Audun - you need to use the desktop version.  That note should probably be struck from the wiki as it points in the wrong direction (and clarify the wiki to specify the desktop 32 bit install).  The desktop install does can run every server package need. 

Thanks Audun & Stu

regards
The Gui Guy
++++++++